html {
	background: #88a3b9 url(playful-3-bg.gif);
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	background: url(playful-3-mainbg.png) no-repeat center top;
}
a {
	color: #38a6ee;
}
a:hover {
	color:#36b0ff;
	text-decoration: none;
}
h1,
h2,
h3 {
	text-shadow:0 1px 0 #fff;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color:#33cc33;
	font-weight: bold;
	text-shadow:1px 1px 1px rgba(0,0,0,.2);
	letter-spacing:-1px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #33cc33;
	font-weight: bold;
	text-shadow:1px 1px 1px rgba(0,0,0,.2);
	letter-spacing:-1px;
}
h3 {
	color:#999;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-shadow:1px 1px 1px rgba(0,0,0,.2);
}
#cc-container {
	background:#fff;
}
#cc-branding-outer {
	background: url(playful-3-hdr.gif) no-repeat right top;
}
#cc-site-info-outer {
	background: url(playful-3-ftr.png) no-repeat center top;
	width:950px;
	height:111px;
	position:relative;
	top:28px;
	margin-bottom:25px;
}
.cc-divider {
	height: 1px;
	background:#999;
	border-color:#fff;
}
a.cc-register,
a.cc-register:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	background:url(playful-3-btn.gif) no-repeat center center;
	border:none;
	width:189px;
	height:73px;
	padding:0;
	line-height:4;
	text-shadow:0 1px 0 rgba(255,255,255,.6);
	color:#404f5b;
	letter-spacing:-1px;
}
a.cc-register:hover {
	color:#526676;
	background-image:url(playful-3-btn-o.gif);
}
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	background:#33cc33 url(regbtn-overlay-2.png) repeat-x center top;
	letter-spacing:-1px;
	-webkit-box-shadow: 0 8px 5px -6px rgba(0, 0, 0, .5), 0 12px 10px -6px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 8px 5px -6px rgba(0, 0, 0, .5), 0 12px 10px -6px rgba(0, 0, 0, .2);
	box-shadow: 0 8px 5px -6px rgba(0, 0, 0, .5), 0 12px 10px -6px rgba(0, 0, 0, .2);
	border:none;
	border-bottom:1px solid rgba(0,0,0,.3);
	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,.6);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	background:#35e135 url(regbtn-overlay-2.png) center top repeat-x;
	color: #fff;
}
.group-sep {
	border-color: #999;
}
.cc-btn-secondary {
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	zoom:1;
	-moz-opacity: 0.6;
	opacity:.6;
}
/***IE6***/
* html a.cc-register,
* html .cc-btn-primary,
* html .cc-btn-secondary,
* html .cc-btn-tertiary {
	background-image:none;
	background-color:#33cc33;
	color:#fff;
}
* html a.cc-register:hover,
* html .cc-btn-primary:hover,
* html .cc-btn-secondary:hover,
* html .cc-btn-tertiary:hover {
	background-image:none;
	background-color:#35e135;
}
